<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Components : import</title>
    <link rel="import" href="bootstrap.html">
</head>
<body>
    <h3>Imports</h3>
    <p>Check the console</p>
    <button class="btn btn-primary">Boton primario</button>
    <h2>Ejercicios</h2>
    <p>Utilizar html import
        <a href="https://getmdl.io/started/index.html" target="_blank">Material design</a>
    </p>
    
</body>
</html>